org.eclipse.graphiti

## Interface IExecutionInfo

All Known Implementing Classes:
  DefaultExecutionInfo

    public interface IExecutionInfo

The Interface IExecutionInfo.

### Method Summary

All Methods Instance Methods Abstract Methods
`IFeatureAndContext[]` `getExecutionList()` Gets the execution list.

### Method Detail

#### getExecutionList

    IFeatureAndContext[] getExecutionList()

Gets the execution list.

Returns:
  the execution list